<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zdsz.mapper.ZEngineeringInfoMapper">

    <resultMap type="com.ruoyi.zdsz.domain.ZEngineeringInfo" id="ZEngineeringInfoResult">
        <result property="id" column="id"/>
        <result property="engInfoId" column="eng_info_id"/>
        <result property="constructAddre" column="construct_addre"/>
        <result property="constructAccordingDrawings" column="construct_according_drawings"/>
        <result property="segmentedCompressionQualified" column="segmented_compression_qualified"/>
        <result property="backfillTime" column="backfill_time"/>
        <result property="constructPhone" column="construct_phone"/>
        <result property="constructUser" column="construct_user"/>
        <result property="constructTime" column="construct_time"/>
        <result property="headName" column="head_name"/>
        <result property="headPhone" column="head_phone"/>
        <result property="version" column="version"/>
        <result property="remark" column="remark"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
